.wp-block-details {
	border-radius: 30px;
	background-color: #fff !important;
}

.wp-block-details summary {
	cursor: pointer;
	list-style: none;
	font-weight: 500;
	transition: all ease-in-out 250ms;
	position: relative;
	padding-right: 40px;
}

.wp-block-details summary::after {
	content: '';
	position: absolute;
	right: 16px;
	top: 50%;
	transform: translateY(-50%);
	width: 16px;
	height: 16px;
	background-image: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><mask id="mask0_36_883" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="-1" y="-1" width="21" height="21"><rect x="-0.842102" y="-0.842102" width="20.2105" height="20.2105" fill="%23D9D9D9"/></mask><g mask="url(%23mask0_36_883)"><path d="M7.99725 12.6316C7.85478 12.6316 7.72216 12.6073 7.5994 12.5589C7.47664 12.5104 7.35988 12.4274 7.24914 12.3097L1.93556 6.65275C1.77201 6.47842 1.68827 6.2593 1.68432 5.99539C1.68058 5.7317 1.76433 5.50859 1.93556 5.32608C2.107 5.14378 2.31469 5.05263 2.55864 5.05263C2.80259 5.05263 3.01028 5.14378 3.18171 5.32608L7.99725 10.4531L12.8128 5.32608C12.9765 5.15196 13.1823 5.0628 13.4302 5.05861C13.6779 5.05462 13.8875 5.14378 14.0589 5.32608C14.2302 5.50859 14.3158 5.7297 14.3158 5.98942C14.3158 6.24913 14.2302 6.47024 14.0589 6.65275L8.74535 12.3097C8.63461 12.4274 8.51785 12.5104 8.39509 12.5589C8.27233 12.6073 8.13971 12.6316 7.99725 12.6316Z" fill="%2325252E"/></g></svg>');
	background-size: 16px 16px;
	background-repeat: no-repeat;
	transition: transform 250ms ease-in-out;
}

.wp-block-details summary::marker {
	display: none;
}

.wp-block-details[open] {
	background-color: #fff !important;
}

.wp-block-details[open] summary {
	font-size: 24px;
}

.wp-block-details[open] summary::after {
	transform: translateY(-50%) scaleY(-1);
}
